IDCVSSSummaryLast (major) updatePublished
CVE-2007-3110 4.3
Cross-site scripting (XSS) vulnerability in the Andy Frank Beatnik 1.0 extension for Firefox allows remote attackers to inject arbitrary web script or HTML via an RSS feed. NOTE: the provenance of this information is unknown; the details are obtaine
29-07-2017 - 01:31 07-06-2007 - 21:30
Back to Top Mark selected
Back to Top